@charset "UTF-8";
/*管理工学研究所*/


/*
共通(Old DesingとNew Designで共用するので、要素に対する直接定義・大域定義は禁止）
-------------------------------------------------------------------*/

.kakushi { font-size: 14px; line-height: 160%; font-weight: bold; }


.chui { font-size: 10px; color: #FF0000; line-height: 18px; }

.hilight { color: #FF0000; line-height: 18px; }
.hilight_maroon { color: #900; line-height: 18px; }
.hilight_blue { color: #036; line-height: 18px; font-weight: bold; }
.midashi01 { font-size: 16px; color: #ffffff; background-image: url(/heuris/css/images/midashi01_back.png); background-size: 800px 30px; padding-top: 2px; padding-bottom: 2px; padding-left: 10px; font-weight: bold; margin: 5px 0px 10px 0px; }
.midashi01_120 { font-weight: bold; font-size: 120%;/*14px;*/ line-height: 140%; }
.midashi01_140 { font-weight: bold; font-size: 140%;/*16pt;*/ }


.kyocho3 a { font-size: 24px; color: 3478BC; font-weight: bold; }


.midashi { font-size: 18px; display: block; margin-bottom: 20px; font-weight: bold; background-image: url(/heuris/yell/images/title_back.gif); padding-top: 7px; padding-right: 5px; padding-bottom: 7px; padding-left: 10px; }

.kakomi { font-size: 18px; color: #930; margin-bottom: 10px; padding: 10px; border: 1px solid #900; }
.kakomi a { font-size: 14px; text-decoration: none; color: #900; padding: 0px; line-height: 0px; }
.kakomi a:hover { font-size: 14px; text-decoration: none; color: #333; padding: 0px; line-height: 0px; }
#kakomi { font-size: 18px; margin-bottom: 10px; border: 1px solid #666; padding-top: 15px; padding-right: 10px; padding-bottom: 15px; padding-left: 20px; }


.news_kakomi {
	background-color: #154504;
	padding: 20px;
	height: auto;
	border: 6px solid #963;
	font-size: 14px;
	color: #FFF;
	line-height: 160%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.news_kakomi p .nukimoji a { color: #F00; }
.nukimoji { color: #F00; font-size: 120%; line-height: 160%; }
.midashi_nuki { font-weight: bold; color: #FFF; font-size: 16px; }

.kyocho4 { font-size: 110%; font-weight: 500; color: #FFF; height: auto; line-height: 160%; }
.kyocho4 a { font-size: 110%; font-weight: normal; color: #FFF; height: auto; }
.kyocho5 { font-size: 110%; font-weight: 500; color: #FF0; height: auto; line-height: 160%; }
.kyocho5 a { font-size: 110%; font-weight: 500; color: #FF0; height: auto; line-height: 160%; }
.kyocho5sub { font-size: 100%; font-weight: 200; color: #FFF; height: auto; line-height: 140%; }


/* ボタンメニューCSS ～ 640px以上の場合 */

#top_btn{
	position:fixed;
	width: 100px;
	height: 60px;
	right: 1%;
	bottom: 16%;
	background: #3f98ef;
	opacity: 0.6;
	border-radius: 15px;
	margin: 5px;
}
#top_btn a{
	position: relative;
	display: block;
	right: 0;
	bottom: 0;
	width: 100px;
	height: 60px;
	text-decoration: none;
}
#top_btn a::before{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f102';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: -25px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}
#top_btn a::after{
	content: 'PAGE TOP';
	font-size: 13px;
	color: #fff;
	position: absolute;
	top: 30px;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

#g-navi {
	display: table; 
	width: 100%;
	font-weight: bold;
	position:relative;
	left: 0;
	bottom: 0;
	padding: 0;
	margin : 0;
	opacity: 0.8;
}

#g-nav {
	display: table; 
	width: 100%;
	font-weight: bold;
	position:fixed;
	left: 0;
	bottom: 0;
	padding: 0;
	margin : 0;
	opacity: 0.8;
}
.nav-item-1
 {
	background-color: #37bd1ff3;/* 背景色 */
 display: table-cell;
 width:1%;
 list-style-type: none;
 text-align: center;
}
.nav-item-1 a {
	display: block;
	color: #fff;/* 文字色 */
	padding: 20px 0;
	text-decoration: none;
	transition: 0.2s;/* 変化にかかる時間 */
}
.nav-item-1 a:hover {
	background-color: #fff;/* マウスがホバーした時の背景色 */
	color: #37a9d7;/* マウスがホバーした時の文字色 */
}
.nav-item-2 {
	background-color: #faa913f1;/* 背景色 */
	display: table-cell;
	width:1%;
	list-style-type: none;
	text-align: center;
}
.nav-item-2 a {
	display: block;
	color: #fff;/* 文字色 */
	padding: 20px 0;
	text-decoration: none;
	transition: 0.2s;/* 変化にかかる時間 */
}
 .nav-item-2 a:hover {
	background-color: #fff;/* マウスがホバーした時の背景色 */
	color: #37a9d7;/* マウスがホバーした時の文字色 */
}
.nav-item-3 {
	background-color: #37a9d7;/* 背景色 */
	display: table-cell;
	width:1%;
	list-style-type: none;
	text-align: center;
}
.nav-item-3 a {
	display: block;
	color: #fff;/* 文字色 */
	padding: 20px 0;
	text-decoration: none;
	transition: 0.2s;/* 変化にかかる時間 */
}
.nav-item-3 a:hover {
	background-color: #fff;/* マウスがホバーした時の背景色 */
	color: #37a9d7;/* マウスがホバーした時の文字色 */
}
.nav-item-4 {
	background-color: #d76737;/* 背景色 */
	display: table-cell;
	width:1%;
	list-style-type: none;
	text-align: center;
}
.nav-item-4 a {
	display: block;
	color: #fff;/* 文字色 */
	padding: 20px 0;
	text-decoration: none;
	transition: 0.2s;/* 変化にかかる時間 */
}
.nav-item-4 a:hover {
	background-color: #fff;/* マウスがホバーした時の背景色 */
	color: #d76737;/* マウスがホバーした時の文字色 */
}


/* ボタンメニューCSS ～ 640px以下の場合 */
@media screen and (max-width: 640px) {

	#top_btn{
		width: 75px;
		height: 50px;
		background: #3f98ef;
		opacity: 0.6;
		border-radius: 10px;
		margin: 5px;
	}
	#top_btn a{
		position: relative;
		display: block;
		width: 75px;
		height: 50px;
		text-decoration: none;
	}
	#top_btn a::before{
		font-family: 'Font Awesome 5 Free';
		font-weight: 800;
		content: '\f102';
		font-size: 20px;
		color: #fff;
		position: absolute;
		width: 25px;
		height: 25px;
		top: -20px;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
		text-align: center;
	}
	#top_btn a::after{
		content: 'PAGE TOP';
		font-size: 12px;
		color: #fff;
		position: absolute;
		top: 26px;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
		text-align: center;
	}
}


/* custom headline fs-1相当*/
.rsp-Headline {
	font-size: calc(1.375rem + 1.4vw) !important;
}

@media (max-width: 576px) { 	/* xs 以下の場合、fs-2相当 */
	.rsp-Headline {
		font-size: calc(1.325rem + 0.9vw) !important;
	}
}
